@charset "utf-8";
.sbanner {
    width: 100%;
    background-image: url("../images/banner.jpg");
    background-position-x: center ;
    background-position-y: 59vh;
    height: 50vh;
    overflow: hidden;
    background-attachment: fixed;
    /*        -webkit-box-shadow: inset 0 0 20px 5px #9a9a9a;
            box-shadow: inset 0 0 20px 5px #9a9a9a;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 100px;
}
.sbanner h3{
    font-size: 40px;
    color: #000000;
    text-align: center;
    text-shadow: 1px 5px 5px #969696;
}
.sbanner .caption{
    color: #fff;
    margin-top: 10px;
    text-align: center;
}
.sbanner .caption .location{
    display: inline-block;
    margin: auto;
    padding: 10px 15px;
    background-color: #d95030;
    border-radius: 5px;
}
.sbanner .caption a{
    color: #fff;
}
@media (max-width: 767px) {
    .sbanner {
        padding-top: 0;
        height: 20vh;
        background-attachment: inherit;
        background-size: cover;
        background-position-y: top;
    }
    .sbanner h3{
        font-size:24px;
        letter-spacing: 5px;
    }
}

@media  (min-width: 768px){
    #box_left{
        padding: 0;
    }
}
#condetail{
    min-height: 350px;
}
#box_left #sidemenu{}
#box_left #sidemenu .cc {
    background-color: #fff;
    -webkit-box-shadow: 0 0 4px 0 #ccc;
    box-shadow: 0 0 4px 0 #ccc;
}
#box_left #sidemenu .cc>ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 1200px;
    margin: auto;
}

#sidemenu li {
    /* margin: 0 15px;*/
}
#sidemenu li a {
    display: block;
    line-height: 2;
    color: #505050;
    padding:10px;
    text-align: center;
}
#sidemenu li a.current,#sidemenu li a:hover,.addcurrent{color:#fff!important;background:#4d4c4c;}
#sidemenu .ulli2 {
    display: none;
    position: absolute;
    z-index: 1;
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0 0 4px 0 #ccc;
    box-shadow: 0 0 4px 0 #ccc;
}
#box_left #sidemenu .cc>ul>li{
    position: relative;
    /*  -webkit-flex: 1;
      flex: 1;*/
    width: 20%;
}
#sidemenu li.lv2{
    margin: 0;
}
#sidemenu li.lv2 a{
    padding: 5px 0;
}
.news {

}
.news .news-items {
    margin-top: 5%;
}
.news .news-items .news-item {
    width: 100%;
    margin-bottom: 3%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background-color: #f7f7f7;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.news .news-items .news-item .news-img {
    width: 440px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.news .news-items .news-item .news-img > a {
    display: inline-block;
    margin-left: -170px;
    float: left;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.news .news-items .news-item .news-img > img {
    display: inline-block;
}
.news .news-items .news-item .news-info {
    padding: 0 3%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: calc(100% - 445px);
}
.news .news-items .news-item .news-info > a .news-text {
    font-size: 18px;
    color: #000;
    font-family: Arial;
    margin-bottom: 10px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.news .news-items .news-item .news-info > a .news-text:after {
    content: "";
    display: block;
    width: 60px;
    height: 1px;
    background-color: #0097e0;
    margin-top: 5px;
}
.news .news-items .news-item .news-info > a .news-summary {
    color: #8d8d8d;
    font-family: Arial;
    line-height: 1.5;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.news .news-items .news-item:hover {
    background-color: #e3e3e3;
}
.news .news-items .news-item:hover .news-img > a {
    margin-left: 0;
}
.news .news-items .news-item:hover .news-info > a .news-text {
    color: #0097e0;
}
@media (max-width: 767px) {
    .news .news-items .news-item .news-img {

    }
    .news .news-items .news-item .news-info {
        width: 100%!important;
        padding: 3%;
    }
    .news .news-items .news-item .news-info > a .news-text {
        font-size: 15px;
    }
    .news .news-items .news-item .news-info > a .news-summary {
        font-size: 12px;
    }
    .news .news-items {
        margin-top: 0;
    }
}

.righttext table td {
    width: 50%;
}
.righttext table td>a {
    font-size: 14px;
    border: 1px solid #eaeaea;
    padding: 10px;
    color: #999;
    display: block;
    width: 80%;
}
.righttext table td>a>i {
    padding: 0 10px;
    font-size: 14px;
    font-weight: bold;
    color: #212121;
}
@media (max-width: 767px){
    .righttext table td {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }
    .righttext table td>a {
        width: 100%;
    }
}


@media  (max-width: 767px){
    #box_main{
        padding: 0 0 10% 0;
    }
    #box_right{

    }
    .rcc{
        padding: 0;
    }
}


#Pagination{

}
#Pagination a,#Pagination span{
    font-size: 16px;
    color: #333;
    padding: 10px 15px;
    margin-right:0;
    -webkit-box-shadow: 0 0 4px 0 #ccc;
    box-shadow: 0 0 4px 0 #ccc;
}

#Pagination a:hover, #Pagination span:hover {
    color: #fff;
    background-color: #4d4c4c;
}



/*案例展示*/
.caselist{}
.caselist li {
    display: block;
    float: left;
    width: 23%;
    margin: 1%;
    text-align: center;
    overflow: hidden;
}
.caselist li a{
    display: block;
    overflow: hidden;
}
.caselist li a img{
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.caselist li a:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.caselist li p {
    padding: 7px 0;
    color: #000;
    background-color: #e0e0e0;
}

@media  (max-width: 767px){
    .caselist li{
        width: calc(50% - 7.5px);
        margin: 0;
        margin-bottom: 15px;
    }
    .caselist li:nth-child(even){
        margin-left: 7.5px;
    }
    .caselist li:nth-child(odd){
        margin-right: 7.5px;
    }
}
.lb-data .lb-number{
    display: none!important;
}
.lb-data .lb-caption{
    font-size: 24px;
}